Developer Guide

From LogicalDOC Community Wiki
Jump to: navigation, search

The Developer Guide is available in two versions.

Though the two guides are a little different in approach, both use and share a common set of development tools.

This is the list of common requirements and tools used in the two guides: Java JDK 1.8, Maven 3.3.3, Ant 1.9.5, Eclipse IDE 4.7 (Oxygen)

Fast and Furious
Toyota-supra-fast-and-furious.png
Fast and Furious - Developer's Guide
Regular Developer
Renault-megane-sport-tourer red.png
Regular Developer